DB_NAME=message
DB_HOST=localhost
SPARKPOST_API_KEY=145774eee80ae462bf0f8ea6a7eb06c3b0183e94
DOMAIN=https://staging-api.rewards.nexlife.com.my/
EMAIL_DOMAIN=@nexlife.com.my
EMAIL_SENDER=donotreply@nexlife.com.my
BCRYPT_COSR=10
ENV=prod
PORT_NUMBER=80
ROOM_UPLOAD_DIR=public/rooms
NUM_OF_STAMPS_PER_CARD=5
UNFID_LIMIT=5
CARD_LIMIT=5